Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566501 - ovirt-guest-agent refers to gdm plugin
Summary: ovirt-guest-agent refers to gdm plugin
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-guest-agent
Classification: oVirt
Component: Packaging
Version: 1.0.13
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.3.0
: ---
Assignee: Tomáš Golembiovský
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On: 1562378
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 12:36 UTC by Michal Skrivanek
Modified: 2019-04-28 09:18 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1562378
Environment:
Last Closed: 2018-12-05 14:38:31 UTC
oVirt Team: Virt
rule-engine: ovirt-4.3+


Attachments (Terms of Use)

Description Michal Skrivanek 2018-04-12 12:36:34 UTC
fix the upstream spec file for shipping the PAM config file.

Comment 1 Ryan Barry 2018-12-05 14:38:31 UTC
The guest agent is going away in 4.3 in favor of the qemu guest agent, so this will not be resolved


Note You need to log in before you can comment on or make changes to this bug.